target 'ExampleCode' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for ExampleCode

  pod 'NexilisLite', '***REPLACE***WITH***NEXILIS***VERSION***LIBRARY***'

end

